gtkhtml-sharp 0.0.0.0 neutral Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. Flags for how to begin processing a chunk of HTML. Mostly for internal use. System.Enum System.IComparable System.IConvertible System.IFormattable
- Field
  Gtk.HTMLBeginFlags Whether to scroll this chunk of HTML.
- Field
  Gtk.HTMLBeginFlags Whether to process images or not.
- Field
  System.Int32 Internal field. Do not use.